.container {
  max-width: 1280px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
}
.row {
  display: flex;
  margin-left: -10px;
  margin-right: -10px;
  flex-wrap: wrap;
}
[class*='col'] {
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  box-sizing: border-box;
}
.col-6 {
  width: 50%;
}
.col-4 {
  width: 33.3333%;
}
@media (min-width: 480px) {
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-4 {
    width: 33.3333%;
  }
}
@media (min-width: 768px) {
  .col-md-6 {
    width: 50%;
  }
  .col-md-4 {
    width: 33.3333%;
  }
}
a {
  color: #252c26;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
* {
  box-sizing: border-box;
}
.text-center {
  text-align: center;
}
img {
  height: auto;
  max-width: 100%;
}
.t-shadow {
  text-shadow: 0 0 10px #000000, 0 0 20px #000000;
}
.d-flex {
  display: flex;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.justify-end {
  justify-content: flex-end;
}
.slider {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.slider_item {
  width: 19%;
  margin: 10px;
  border: 10px solid #fff;
  cursor: pointer;
}
.slider_item:hover {
  padding: 0;
  box-shadow: 0px 3px 12px 0 rgba(0, 0, 0, 0.3);
}
.slider_item:first-child {
  margin-left: 0;
}
.slider_item:last-child {
  margin-right: 0;
}
.slider_item a {
  text-decoration: none;
}
.slider_item img {
  width: 100%;
}
.slick-arrow {
  background-color: black;
}
/*
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
*/
body {
  color: #252c26;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 1.42;
}
.top-bar {
  background: #2d2b31;
  color: #fff;
  text-align: center;
  padding: 9px 0 5px;
  line-height: 22px;
}
.top-bar div {
  font-size: 13px;
}
.top-bar div:first-child {
  font-size: 18px;
}
.header {
  background-color: #a9b089;
  padding: 5px 10px 0;
}
.header-top {
  padding-bottom: 10px;
}
.header-top * {
  color: #fff;
}
.header-top-shipping-info {
  font-size: 16px;
  font-weight: 700;
}
.header-top-shipping-info .earth-icon {
  margin-right: 7px;
}
.header-dropdown {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
}
.header-dropdown:not(:last-child) {
  padding: 15px;
}
.header-bottom {
  position: relative;
  font-weight: 700;
  padding-top: 25px;
  padding-bottom: 25px;
}
.header-bottom-numbers .phone-icon {
  padding-right: 7px;
}
.header-search form {
  position: relative;
  width: 240px;
  height: 32px;
}
.header-search form button {
  position: absolute;
  background: none;
  border: none;
  height: 100%;
  transition: 0.2s;
}
.header-search form button:focus {
  outline: none;
}
.header-search form button:hover {
  cursor: pointer;
  opacity: 0.7;
}
.header-search form button.search {
  right: 0;
}
.header-search form button.clear {
  right: 30px;
}
.header-search form input {
  width: 100%;
  height: 100%;
  border: none;
  padding: 0 35px 0 9px;
  box-sizing: border-box;
}
.header-search form input::placeholder {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  color: #252c26;
  letter-spacing: 1px;
}
.header-search form input:focus {
  outline: none;
}
.header-cart {
  margin-left: 10px;
  padding: 2px 0;
}
.header-logo {
  max-width: 290px;
  left: 0;
  right: 0;
  margin-bottom: -25px;
}
.header-logo img {
  margin: -25px 0;
}
.nav {
  background-color: #e0e1dd;
  padding: 0 10px;
}
.nav-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-list-item {
  text-transform: uppercase;
  padding-top: 12px;
  letter-spacing: 1.5px;
}
.nav-list-item > a {
  font-weight: 700;
  display: inline-block;
  padding: 14px 10px;
  margin-right: 5px;
  border-bottom: 3px solid transparent;
}
.nav-list-item > a:hover {
  border-bottom: 3px solid black;
  text-decoration: none;
}
.nav-list-item-dropdown {
  display: none;
}
.nav-list-item:hover .nav-list-item-dropdown {
  display: block;
  position: absolute;
  text-transform: none;
  background: #e0e1dd;
  padding-top: 10px;
  padding-bottom: 10px;
}
.nav-list-item:hover .nav-list-item-dropdown-content {
  display: block;
  background: #e0e1dd;
  padding: 10px  50px 10px 10px;
  text-decoration: none;
  font-size: 14px;
  margin-left: 10px;
  margin-right: 10px;
}
.nav-list-item:hover .nav-list-item-dropdown-content:hover {
  background-color: #fff;
}
.section {
  padding-bottom: 20px;
}
.section1 {
  background: url("https://cdnmedia.theirishstore.com/wysiwyg/Homepage/Homepage_Hero/IndependenceDayHero2020-1.jpg") center no-repeat;
  background-size: cover;
  cursor: pointer;
  height: 450px;
}
.section1-content-sale {
  height: 350px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  color: #fff;
}
.section1-content-sale :nth-child(-n+3) {
  text-transform: uppercase;
  font-weight: 700;
}
.section1-content-sale-sales-name {
  padding-top: 50px;
  padding-bottom: 10px;
  font-size: 22px;
  line-height: 0;
  letter-spacing: 2px;
  text-shadow: 0 0 10px #000000, 0 0 20px #000000;
}
.section1-content-sale-sales-discount {
  font-size: 100px;
  line-height: 88px;
  text-shadow: 0 0 10px #000000, 0 0 20px #000000;
}
.section1-content-sale-sales-benefits {
  font-size: 30px;
  line-height: 25px;
  text-shadow: 0 0 10px #000000, 0 0 20px #000000;
}
.section1-content-sale-sales-rules {
  font-size: 18px;
  line-height: 38px;
  text-shadow: 0 0 10px #000000, 0 0 20px #000000;
}
.section1-content-sale-sales-rules span {
  color: #f1c761;
}
.section1-content-sale-buttons span a {
  color: #252c26;
  cursor: pointer;
  margin-top: 15px;
  padding: 8px 20px;
  background-color: #fff;
  text-decoration: none;
  transition: background-color 0.4s ease;
}
.section1-content-sale-buttons span a:visited {
  color: #252c26;
}
.section1-content-sale-buttons span a:hover {
  background-color: hsla(0, 0%, 100%, 0.7);
}
.section1-bottom-banner {
  background-color: #2e2b32;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  color: #eaeaea;
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 20px;
}
.section2-list {
  background-color: #f9f9f9;
  list-style: none;
  margin: 0;
  display: flex;
  justify-content: center;
  padding: 10px 0;
}
.section2-list-item {
  display: flex;
  padding: 10px;
  min-width: 250px;
}
.section2-list-item a {
  text-decoration: none;
}
.section2-list-item [class*='icon'] {
  padding-right: 10px;
}
.section2-list-item strong {
  text-transform: uppercase;
}
.section3-item {
  position: relative;
  text-align: center;
  font-size: 0;
}
.section3-item a {
  display: inline-block;
  font-size: 0;
}
.section3-item div {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
}
.section3-item span {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 11px 20px;
  font-size: 14px;
  margin-bottom: 30px;
  color: #fff;
  border: 1px solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
}
.section4 .container {
  padding: 25px 20px;
  background-image: url(https://cdnmedia.theirishstore.com/wysiwyg/Homepage/maps.png);
  background-position: 50% 50%;
  background-size: 620px;
}
.section4 .container div {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
  line-height: 20px;
  text-transform: uppercase;
}
.section4 .container div:first-child {
  font-size: 18px;
  letter-spacing: 3px;
  font-weight: 700;
}
.section5 {
  color: #fff;
}
.section5 .section5-first-row {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background-image: url(https://cdnmedia.theirishstore.com/wysiwyg/Homepage/Homepage_Hero/ex_collection_2020.jpg);
  background-position: 50% 0;
  background-size: cover;
  margin-bottom: 20px;
  cursor: pointer;
  height: 250px;
}
.section5 .section5-first-row .section5-title {
  display: inline;
  max-width: 300px;
  text-align: center;
  margin-right: 13%;
}
.section5 .section5-first-row .section5-title-header {
  margin-bottom: 5px;
  color: #fff;
  font-size: 30px;
  line-height: 34px;
  font-weight: 400;
  text-align: center;
  text-shadow: 2px 2px 9px #000;
}
.section5 .section5-first-row .section5-title-text {
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  text-align: center;
  text-shadow: 2px 2px 9px #000;
}
.section5 .section5-first-row a {
  background-color: #fff;
  margin-top: 15px;
  padding: 8px 35px;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  letter-spacing: 1px;
  display: inline-block;
  border: 0;
  line-height: inherit;
  border-radius: 0;
  text-transform: uppercase;
}
.section5 .section5-first-row a:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
.section5 .section5-second-row {
  display: flex;
  margin: 0 -10px;
}
.section5 .section5-second-row [class*='slot'] {
  text-align: center;
}
.section5 .section5-second-row [class*='slot'] h3 {
  color: #252c26;
  line-height: 1.1;
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 20px;
  letter-spacing: 0.75px;
  font-weight: 400;
}
.section5 .section5-second-row [class*='slot'] a {
  background-color: #fff;
  margin-top: 15px;
  padding: 8px 35px;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  letter-spacing: 1px;
  display: inline-block;
  border: 1px solid #252c26;
  line-height: inherit;
  border-radius: 0;
  text-transform: uppercase;
}
.section5 .section5-second-row [class*='slot'] a:hover {
  color: rgba(37, 44, 38, 0.5);
  border-color: rgba(37, 44, 38, 0.5);
}
.section6-slider h4 {
  border-bottom: 1px solid #c9cac8;
  font-family: 'Roboto Condensed', 'Helvetica Condensed', 'Arial Narrow', Arial, sans-serif;
  font-weight: 400;
  line-height: 0;
  font-size: 30px;
  margin-top: 32px;
  margin-bottom: 32px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  text-align: center;
}
.section6-slider span:first-child {
  background-color: #fff;
  padding-right: 20px;
  padding-left: 20px;
}
.section6-slider .slider_item::after:first-child {
  position: absolute;
  content: '1';
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  background-color: red;
}
.section6-slider .slider_item_description_price {
  display: flex;
  justify-content: space-around;
}
.section6-slider .slider_item_description_price div:last-child {
  color: red;
}
.section6-slider .slick-arrow:hover,
.section6-slider .slick-arrow:focus {
  background: black;
}
.section7 .video-player {
  padding: 6px;
  background-color: hsl(70.76923077, 19.8%, 61.37%);
}
.section7 .video-player a img {
  width: 100%;
}
/*# sourceMappingURL=style.css.map */